require "luascape.physics"

function init(particlesystem)
  particlesystem.maxParticleCount = 10
  particlesystem.output = 0
  particlesystem.velocity = Vector.ZERO
  particlesystem.velocityRange = Vector.ZERO
  particlesystem.gravity = Vector.ZERO
  particlesystem.lifetime = 0.15
  particlesystem:setRotation(-0.25, 0.25)
  particlesystem:setScale(2,2.5)
end
